%ext ck3
%version 1.31


#Each level has its own tiles and tileinfo
#Note: requires 32-bit processor (or dosbox)

#xtkeen3.bin contains extra tile code
%patchfile $130E xtkeen3.bin
%patch $130C $BB $01
%patch $6BB $E8 $50 $0C

#.TLS contains TileInfo, EGALATCH Tile Graphics, and Tile Animation
#In this example, each level has a unique tileset,
#however, you may use the same TLSETxx.TLS for different levels

%patch $1BBDF "TLSETxx.TLS" $00  #Basic name
                           "00"  #LEVEL80, 81 and 90.CK1
                           "01"  #LEVEL01.CK3
                           "02"  #LEVEL02.CK3
                           "03"  #LEVEL03.CK3
                           "04"  #LEVEL04.CK3
                           "05"  #LEVEL05.CK3
                           "06"  #LEVEL06.CK3
                           "07"  #LEVEL07.CK3
                           "08"  #LEVEL08.CK3
                           "09"  #LEVEL09.CK3
                           "10"  #LEVEL10.CK3
                           "11"  #LEVEL11.CK3
                           "12"  #LEVEL12.CK3
                           "13"  #LEVEL13.CK3
                           "14"  #LEVEL14.CK3
                           "15"  #LEVEL15.CK3
                           "16"  #LEVEL16.CK3
				  #"xx"  #Additional levels (eg. 32-level patch)
%end 


